<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="73dp"
    android:background="@drawable/join_us_progress_bg"
    android:paddingVertical="9dp"
    tools:ignore="HardcodedText">

    <View
        android:id="@+id/v_line_1_to_2"
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_marginHorizontal="10dp"
        android:background="@color/color_FFC9CDD4"
        app:layout_constraintBottom_toBottomOf="@id/tv_index_1"
        app:layout_constraintEnd_toEndOf="@id/tv_index_2"
        app:layout_constraintStart_toStartOf="@id/tv_index_1"
        app:layout_constraintTop_toTopOf="@id/tv_index_1" />

    <View
        android:id="@+id/v_line_2_to_3"
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_marginHorizontal="10dp"
        android:background="@color/color_FFC9CDD4"
        app:layout_constraintBottom_toBottomOf="@id/tv_index_2"
        app:layout_constraintEnd_toEndOf="@id/tv_index_3"
        app:layout_constraintStart_toStartOf="@id/tv_index_2"
        app:layout_constraintTop_toTopOf="@id/tv_index_2" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_index_1"
        android:layout_width="21dp"
        android:layout_height="21dp"
        android:layout_marginStart="40dp"
        android:background="@drawable/join_us_progress_index_selected_bg"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="1"
        android:textColor="@color/white"
        android:textSize="14sp"
        app:layout_constraintEnd_toStartOf="@id/tv_index_2"
        app:layout_constraintHorizontal_chainStyle="spread_inside"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_index_1_desc"
        android:layout_width="72dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:lines="2"
        android:text="@string/join_us_step_1"
        android:textColor="@color/color_FF1D2129"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="@id/tv_index_1"
        app:layout_constraintStart_toStartOf="@id/tv_index_1"
        app:layout_constraintTop_toBottomOf="@id/tv_index_1" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_index_2"
        android:layout_width="21dp"
        android:layout_height="21dp"
        android:background="@drawable/join_us_progress_index_bg"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="2"
        android:textColor="@color/white"
        android:textSize="14sp"
        app:layout_constraintEnd_toStartOf="@id/tv_index_3"
        app:layout_constraintStart_toEndOf="@id/tv_index_1"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_index_2_desc"
        android:layout_width="72dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:lines="2"
        android:text="@string/join_us_step_2"
        android:textColor="@color/color_FF1D2129"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="@id/tv_index_2"
        app:layout_constraintStart_toStartOf="@id/tv_index_2"
        app:layout_constraintTop_toBottomOf="@id/tv_index_2" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_index_3"
        android:layout_width="21dp"
        android:layout_height="21dp"
        android:layout_marginEnd="40dp"
        android:background="@drawable/join_us_progress_index_bg"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="3"
        android:textColor="@color/white"
        android:textSize="14sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_index_2"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_index_3_desc"
        android:layout_width="72dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:lines="2"
        android:text="@string/join_us_step_3"
        android:textColor="@color/color_FF1D2129"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="@id/tv_index_3"
        app:layout_constraintStart_toStartOf="@id/tv_index_3"
        app:layout_constraintTop_toBottomOf="@id/tv_index_3" />

</androidx.constraintlayout.widget.ConstraintLayout>